<?xml version="1.0" encoding="utf-8" standalone="yes" ?>
<Window size="300,180">
	<Font name="微软雅黑" size="12" bold="true"/>
	<Font name="微软雅黑" size="14" bold="true"/>
	<Font name="微软雅黑" size="16" bold="true"/>
	<Font name="微软雅黑" size="30" bold="true"/>
	<Font name="微软雅黑" size="20" bold="true"/>
	<Font name="微软雅黑" size="14"/>
	<Font name="微软雅黑" size="26"/>
	<Font name="微软雅黑" size="16"/>
	<Font name="微软雅黑" size="12"/>
	<Font name="微软雅黑" size="12" bold="true"/>
	<Font name="微软雅黑" size="14" bold="true"/>
	<Font name="微软雅黑" size="12" default="true"/>
	<VerticalLayout name="entireUI" bkcolor="0x00FFFFFF">
		<HorizontalLayout name="entireHL">
			<VerticalLayout name="closegotvgVL" float="true" width="300" height="180" bkimage="file='common\bg_dialog.png' corner='20,20,20,20'">
				<HorizontalLayout height="36">
					<Label text="Quit" textcolor="0x00DFDFDF" align="center" valign="center" font="2"/>
				</HorizontalLayout>			
				<HorizontalLayout height="84">
					<Label text="Are you sure?" textcolor="0x00DFDFDF" textpadding="0,8,0,0" align="center" valign="center"  font="1"/>
				</HorizontalLayout>
				<HorizontalLayout height="50">
					<Button name="closegotvgConfirm" text="Ok" textcolor="0x00DFDFDF" float="true" pos="44,4,0,0" width="90" height="43" align="center" valign="center" userdata="confirm" normalimage="file='common\btn_anniu.png' source='0,0,82,43' corner='20,20,20,20'" hotimage="file='common\btn_anniu.png' source='0,43,82,86' corner='20,20,20,20'" pushedimage="file='common\btn_anniu.png' source='0,86,82,129' corner='20,20,20,20'" font="1"/>
					<Button name="closegotvgCancel" text="Cancel" textcolor="0x00DFDFDF" float="true" pos="168,4,0,0" width="90" height="43" align="center" valign="center" userdata="cancel" normalimage="file='common\btn_anniu.png' source='0,0,82,43' corner='20,20,20,20'" hotimage="file='common\btn_anniu.png' source='0,43,82,86' corner='20,20,20,20'" pushedimage="file='common\btn_anniu.png' source='0,86,82,129' corner='20,20,20,20'" font="1"/>
				</HorizontalLayout>
			</VerticalLayout>
		</HorizontalLayout>
	</VerticalLayout>
</Window>